@import "@/styles/variables";

.list-item-container {
    @include caption-1m;

    display: flex;
    padding: 6px 8px;
    align-items: center;

    &:hover {
        background-color: $gray-200;
    }

    a {
        display: flex;
        color: $gray-800;
        text-decoration: none;
        align-items: center;
        gap: 0.5rem;
        font-family: var(--font-barlow);

        @include caption-1m;
    }

    img {
        align-self: flex-start;
        border-radius: 2px;
    }
}
